PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Plugin/Theme Compatibility

  1. Hello!

    Love this plugin. I would like to use it with an eCourse plugin called Sensei, created by WooThemes. Wondering if it there is compatibility, that you know of, between Gravity Forms and WooThemese themes and products. Any information on this would be greatly appreciated! Thank you!

    Posted 6 years ago on Monday June 10, 2013 | Permalink
  2. David Peralty
    Administrator

    We don't keep a list of compatible/incompatible themes/plugins because that would change daily. We keep releasing new versions and so do they. I haven't seen any issues lately on our support channels, but you'll want to double check with the WooThemes team.

    Posted 6 years ago on Monday June 10, 2013 | Permalink
  3. Thanks!

    Posted 6 years ago on Monday June 10, 2013 | Permalink
  4. David Peralty
    Administrator

    No problem, good luck!

    Posted 6 years ago on Tuesday June 11, 2013 | Permalink

This topic has been resolved and has been closed to new replies.